@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-8a4b16683b7e41b9335b6d9f007c92c6.woff2) format('woff2'),
	url(../fonts/Mont_Trial-24bafc61161430287d4cebb93ddb7f17.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-6493f8b684c0b0b1ee237799145c4032.woff2) format('woff2'),
	url(../fonts/Mont_Trial-9591041f9ad006f57e59a81b55957949.woff) format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-4590cd5beb36c81a1e263122f794600c.woff2) format('woff2'),
	url(../fonts/Mont_Trial-1acb20af67917b82755c3fbec1c0d6b3.woff) format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-8c7f5129e7d56d7c899073d1a662e02f.woff2) format('woff2'),
	url(../fonts/Mont_Trial-b2c6d0b1681d3083229754e9b18f8f17.woff) format('woff');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-9d2c70fedf634e10953d34e2c3939a9d.woff2) format('woff2'),
	url(../fonts/Mont_Trial-4d502db3b71e0a804105753979015af7.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-57ce7d2e09ea5e93bba7fb9d930c4540.woff2) format('woff2'),
	url(../fonts/Mont_Trial-e5a81dd5480d9dbf18dd105e04a69c04.woff) format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-9b153727650e58013d9195f63077c1d6.woff2) format('woff2'),
	url(../fonts/Mont_Trial-28e87509c6f2b41bfc3777b40f29b34a.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-31a22a47e552642fd95fc71507f6f051.woff2) format('woff2'),
	url(../fonts/Mont_Trial-d6534733e8b6a6d584b42c09bf12a16d.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-979b7ae23b1a266db1bfdb910729e72a.woff2) format('woff2'),
	url(../fonts/Mont_Trial-6413499906922adfed0a756fae7df734.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-a795823c48b90a8177fd4c939d7b5258.woff2) format('woff2'),
	url(../fonts/Mont_Trial-441b5aac06ece2d617e44ac089cd6f03.woff) format('woff');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-a3d6bad866ac840a9efebe9a39df2a66.woff2) format('woff2'),
	url(../fonts/Mont_Trial-b1248bb10039a67d1368f25105a23872.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-a2ec6b5ee669407c884e291a44a7d462.woff2) format('woff2'),
	url(../fonts/Mont_Trial-dc58f1bf9985f59abd310c84ac0af787.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-609081265d24746dad68e9318280eaf3.woff2) format('woff2'),
	url(../fonts/Mont_Trial-95885a0b6055114b5bb7c0d7a33fadc2.woff) format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-7ca99a37fba2eaf5e35705a383c477e9.woff2) format('woff2'),
	url(../fonts/Mont_Trial-fbc7da03bda3a2354042cabeac3fb971.woff) format('woff');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-7c1d04379ab8ca5d090e3ab8f1cbcd38.woff2) format('woff2'),
	url(../fonts/Mont_Trial-ff504cb41803c6d4572408ad0b8fdc36.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont_Trial';
	src: url(../fonts/Mont_Trial-2de73c05bdff8d2a1f26310f731864ec.woff2) format('woff2'),
	url(../fonts/Mont_Trial-74d5f5044ad6c44eb9fa1b51c3604961.woff) format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}